#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

try:
    userInput1 = int(input("lotfan ye adad ra vared konid: "))
    userInput2 = int(input("lotfan adad digari ra vared konid: "))
    answer = userInput1/userInput2
    print ("The answer is ", answer)
    myFile = open("missing.txt", 'r')
except ValueError:
    print ("Error : Shoma yek adad ra vared nakardid")
except ZeroDivisionError:
    print ("Error : Nemitavanad bar SEFR taghsim konad")
except Exception as e:
    print ("Khataye Nashenas: ", e)
    
        
